
Travel,Inc. - Feature #3732

Como utilizador quero fazer login para poder usufruir, através da minha conta, dos serviços

fornecidos pela aplicação

06/11/2012 18:38 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date: 21/11/2012

Assignee: David Rego % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

History

#1 - 06/11/2012 18:48 - Luis Oliveira

- Due date set to 19/11/2012

- Target version set to Sprint 1

- Start date set to 06/11/2012

#2 - 06/11/2012 18:57 - Luis Oliveira

- Assignee set to David Rego

- % Done changed from 0 to 100

#3 - 06/11/2012 18:59 - Luis Oliveira

- Status changed from New to Closed

#4 - 04/12/2012 17:47 - Luis Oliveira

- Due date changed from 19/11/2012 to 21/11/2012

#5 - 04/12/2012 18:00 - Luis Oliveira

- Status changed from Closed to Feedback

#6 - 04/12/2012 18:08 - Luis Oliveira

- Status changed from Feedback to Closed
